/*
Theme Name: wicon Child
Theme URI: http://wp.vikitheme.com/wicon/
Template: wicon
Author: nibase
Author URI: https://themeforest.net/user/nibase
Description: Construction &amp; Building Themes
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.7.1588152894
Updated: 2020-04-29 11:34:54

@font-face {
  font-family: "AllrounderGrotesk-Medium";
  src: url(fonts/AllrounderGrotesk-Medium.woff2);
  src: url(fonts/AllrounderGrotesk-Medium.woff2#)
format("AllrounderGrotesk-Medium"),
   url(fonts/AllrounderGrotesk-Medium.woff2)
format("woff2"),

@font-face {
  font-family: "AllrounderGrotesk-Regular";
  src: url(fonts/AllrounderGrotesk-Regular.woff2);
  src: url(fonts/AllrounderGrotesk-Regular.woff2#)
format("AllrounderGrotesk-Regular"),
   url(fonts/AllrounderGrotesk-Regular.woff2)
format("woff2"),

*/

ul.sub-menu li {
    position: relative;
}